<?xml version="1.0" encoding="UTF-8"?><module codename="com.l2fprod.common">
    <module_version install_time="1508192702318" last="true" origin="installer" specification_version="1.0">
        <file crc="466388444" name="config/Modules/com-l2fprod-common.xml"/>
        <file crc="2263662850" name="modules/com-l2fprod-common.jar"/>
        <file crc="2944093061" name="modules/ext/l2fprod-common-sheet.jar"/>
    </module_version>
</module>
